Endpoint Vulnerability

Security patch #72262 available for PHP

Description

int/size_t confusion in SplFileObject::fread

Affected Products

PHP

References

CVE-2016-5770,